FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Embedded

 
 
LinkBack Thread Tools
 
Old 01-17-2012, 01:26 PM
Sergey Mironov
 
Default ANNOUNCE: cross-capable nodejs-0.6.7.ebuild, v8-3.6.4.ebuild

Hi. I've fixed arm-related cross-compiling issues in node.js ebuld (at least it works on arm system). Here they are:
nodejs-0.6.7.ebuild*https://github.com/ierton/uemd-overlay/blob/master/net-libs/nodejs/nodejs-0.6.7.ebuild
v8-3.6.4.ebuild*https://github.com/ierton/uemd-overlay/blob/master/dev-lang/v8/v8-3.6.4.ebuild
To make it work, I had to enable*armeabi=soft in the v8. Also nodejs-0.6.7 is known to not work with recent v8 - i've fixed RDEPEND.

Sergey
 

Thread Tools




All times are GMT. The time now is 01:22 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org